| Version: 3.2.5

Classes
filedlgcustomize.h File Reference

## Classes

class | wxFileDialogCustomControl
| The base class for all wxFileDialog custom controls. More...
class | wxFileDialogButton
| Represents a custom button inside wxFileDialog. More...
class | wxFileDialogCheckBox
| Represents a custom checkbox inside wxFileDialog. More...
class | wxFileDialogRadioButton
| Represents a custom radio button inside wxFileDialog. More...
class | wxFileDialogChoice
| Represents a custom read-only combobox inside wxFileDialog. More...
class | wxFileDialogTextCtrl
| Represents a custom text control inside wxFileDialog. More...
class | wxFileDialogStaticText
| Represents a custom static text inside wxFileDialog. More...
class | wxFileDialogCustomize
| Used with wxFileDialogCustomizeHook to add custom controls to wxFileDialog. More...
class | wxFileDialogCustomizeHook
| Base class for customization hooks used with wxFileDialog. More...